.lead-text {
  font-family: aktiv-grotesk-extended,sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 6px;
}
.lead-text-wrapper .eyebrow-copy {
  font-family: aktiv-grotesk-extended, sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 1em;
  text-align: left;
  text-transform: uppercase;
}
.lead-text-align-left {
  text-align: left;
}
.lead-text-align-right {
  text-align: right; !important
}
.lead-text-align-center {
  text-align: center; !important
}
.lead-text_size-18 {
  font-size: 18px;
}
.lead-text_size-20 {
  font-size: 20px;
}
.lead-text_size-22 {
  font-size: 22px;
}
.lead-text_size-24 {
  font-size: 24px;
}
.lead-text_size-26 {
  font-size: 26px;
}
.lead-text_size-30 {
  font-size: 30px;
}
.lead-text_size-42 {
  font-size: 42px;
}
.lead-text_size-64 {
  font-size: 64px;
}